body.dark {background: #000; color: #fff; font-family: 'Open Sans', sans-serif;}

* {font-family: 'Open Sans', sans-serif;}


.timecontainer {width: 800px; height: 480px; margin: 0 auto; position: relative;}
.h3logo {position: absolute; top: 30px; right: 30px;}

.welcometext {padding-top: 125px;}
.wobble {width: 250px; margin: 0 auto;}

.btn-black {border: 1px solid #fff; color: #fff; border-radius: 0; width: 120px;}

.btn1 {position: absolute; bottom: 50px; left: 100px;}
.btn2 {position: absolute; bottom: 50px; right: 100px;}



.light-green {
    background-color: #8BC34A;
}

.bg-orange {
    background-color: darkorange;
}

.mt-50 {
    margin-top:50px;
}

.mt-70{
    margin-top:70px;
}

.mt-100{
    margin-top:100px;
}

span#currentTimeTracking {display:inline;margin:0px;}
.h3-logo {
    width: auto;
    height: 350px;
}

.input-group > .select2-container {
    width: auto;
    flex: 1 1 auto;
}

.input-group > .select2-container .select2-selection--single {
    height: 100%;
    line-height: inherit;
    padding: 0.5rem 1rem;
}
